---
- date: '2025-07-31'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22220289
    xz: 16445308
    zip: 27856452
  sha1:
    gz: 726f63e52920b977ed2c17b63ebb339f04135406
    xz: 559940bf5adc18ce97e9bc892693989f1f48f3cf
    zip: 00c5efa1d5b8471f782b8071ccd8ae3578fffe9a
  sha256:
    gz: db10f33dd4a7be33a295cfbdc9cf2799605a415d6515f9f9bba6a97e365ace41
    xz: 03ddf709211590322b3060ade71228a8440dc9db2892d2b6fe9b30b35e88beeb
    zip: 23b9e20be4aed8404a1403fd31f21a23af5cd59746d9530f5b6c6f2303bae7e8
  sha512:
    gz: ccce40633de364f9e7e7bdf7d0a8858ff37f147f8fe40be8b0ca980565f4a3452a9d599d26ca3e1b8dcc2eaaaa806bf63b5f7857192679eba00073da3484c736
    xz: 8b03df9626c06ff1c79010206b8ee34a656bb5b94d2b0596c007bb716b5a6e1e77b794fbf4e9ecefae12cf73a4c10b183af08d73bf6a5a59656de2f2489ab9c5
    zip: 261f6ad297deb63671e013b73821c650bfcb0ee17ec0bc06c1268d29b4b7650e5c3d6dcbeb3a29fc2b546f047fa85cee22ba745a7c1c513255204f92f0049ce8
